/*      BODY      */

body {
	background-image: url(/images/background.jpg);
	background-color: #F8F2E2;
	background-repeat: repeat;
	font-family: Times New Roman, Times, serif;
	font-size: 14px;
	color: #000000;
	font-style: italic;
	padding: 0px !important;
	margin: 0px !important;
	-webkit-text-size-adjust:none;
}

a:link, 
a:visited, 
a:active {
	color: #000000;
}
a:visited {
	color: #333300;
}



/*      COLUMNS      */

.col1 {
	top: 92px;
	left: 30px;
	position: absolute;
	width: 190px;
}

.col2{
	top: 9px;
	left: 214px;
	position: absolute;
	width: 517px;
	padding-bottom: 80px;
	overflow:visible;
}

.col3{
	top: 0;
	left: 732px;
	position: absolute;
	width: 190px;
	padding-bottom: 100px;
}

.discol1{
	width: 230px;
	display: block;
	padding-left: 40px;
	padding-right: 10px;
	float: left;
}

.discol2{
	width: 230px;
	float: left;
	display: block;
}



/*      LAYOUT      */

.backbar{
	top: 0px;
	left: 0px;
	position: absolute;
	width: 731px;
	height: 9px;
	background: #000;
	z-index: 9999;
}

.line{
	top: 0px;
	left: 731px;
	position: fixed;
	_position:absolute;
	width: 1px;
	height: 100%;
	border-left: solid #000 1px;
	z-index: 9999;
}

.text{
	padding-right: 32px;
	padding-top: 10px;
}

.righttext{
	padding-left: 10px;
}

.col2 img{
	padding: 0px;
	margin: 0px;
	z-index: 100;
}

.ourpeople{
	padding-right: 32px;
	padding-left: 198px;
	padding-bottom: 30px;
	display: block;
}

.ourpeople img{
	float: left;
	margin-left: -198px;
	display: block;
}

.ourpeople span{
	margin-left: -13px;
}

.contactleft{
	display: block;
	width: 40%;
	float: left;
	padding-left: 50px;
}

.contactright{
	display: block;
}

#contact{
	display: block;
	background:#666;
}

#Table_01{
	position: relative;
	left: 38px;
	top: 38px;
}


/*      DETAILS      */

.dropline{
	top: 449px;
	left: 103px;
	position: absolute;
}

.dropline2{
	top: 449px;
	left: 67px;
	position: absolute;
}

.dropline3{
	top: 449px;
	left: 67px;
	position: absolute;
}

.index{
	position: relative;
	padding-top: 79px;
	padding-left: 38px;
}

.copyright{
	font-weight: bold;
	font-size: 12px;
}

.purchase{
	position: absolute;
	left: 705px;
	top: 642px;
}

.right{
	text-align: right;
	overflow: visible !important;
	position:relative;
}

.imgpadding img{
	padding-bottom: 10px;
}

.soldout{
	font-weight: bold;
	font-style: normal;
	letter-spacing: .08em;
	border: 3px #000 solid;
	padding: 12px;
	display: table;
	background-color:#FFF;
	float: right;
	text-align: left;
	font-size: 15px;
	font-family: Garamond, "Times New Roman", Times, serif;
}

.soldout i{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.05em;
	font-size: 12;
}

.ourwines{
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
	font-family: Garamond, "Times New Roman", Times, serif;
	text-transform:uppercase;
}

.tabletext{
	font-family: Times New Roman, Times, serif;
	font-size: 14px;
	color: #000000;
	font-style: italic;
}


/*      FORM      */

#form-content {margin:-20px 0 0 20px}
#ml-form label {display:block;font-style:italic;font-size:13px;padding:8px 0 3px 0}
#ml-form input {border-top:2px solid #aaa; border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:2px;font-family:"Times New Roman", Times, serif;margin:0}
#ml-form input.single {width:220px}
#ml-form input.double {width:454px}
#ml-form input.submit {border:none;padding:0;margin-top:20px}
#ml-form .fl {float:left;width:234px}
#ml-form input.submit {}
